Author Topic: WLI2-PCI-G54S on WIN98SE  (Read 2818 times)

kramdor

  • Calf
  • *
  • Posts: 1
WLI2-PCI-G54S on WIN98SE
« on: October 17, 2008, 04:57:31 pm »
   

I am trying to install the wireless card WLI2-PCI-G54S on Windows 98 SE on a clean install.  I got updates for it, along with IE 6.0.2800.1106

 

I downloaded the driver and client for my machine, and I get an error in device manager for the card under the general tab

 

------------------------ 

 

Device Status-

The NDIS.VXD device loader(s) for this device could not load the device driver (Code 2)

 

To fix this, click Update Driver to update the device driver

 

------------------------- 

 

According to Update Driver, I already have the most recent version of driver available.  There is also no memory conflict either.

 

Thanks for reading this! Please help me out if you can.


Paul

  • Big Bull
  • *****
  • Posts: 1223
Re: WLI2-PCI-G54S on WIN98SE
« Reply #1 on: October 20, 2008, 07:30:03 am »
Code 2 is an IRQ conflict you need to update the chipset drivers on your motherboard then reinstall the Buffalo card again.